Re: [Matplotlib-users] Unable to compile on FC6

2006-10-27 Thread Trond Danielsen
2006/10/27, Robert Elsner [EMAIL PROTECTED]: Hello Everybody, I use the usual scipy + numpy + matplotlib combination for my daily work. Unfortunately after switching to Fedora Core 6 (from FC5) I am unable to compile matplotlib 0.87.6 on my system. I am sure you allready know this, but

[Matplotlib-users] Unable to compile on FC6

2006-10-26 Thread Robert Elsner
Hello Everybody, I use the usual scipy + numpy + matplotlib combination for my daily work. Unfortunately after switching to Fedora Core 6 (from FC5) I am unable to compile matplotlib 0.87.6 on my system. The steps involved so far where: * First building numpy 1.0 final (installing